Method
POST /v1/people
Body Parameters
Headers
string
required
Bearer token (e.g.
Authorization: Bearer YOUR_API_KEY)string
application/json
curl -X POST https://api.voyantcloud.com/v1/people \
-H "Authorization: Bearer $VOYANT_API_KEY" \
-H "content-type: application/json" \
-d '{
"firstName": "Ana",
"lastName": "Ionescu",
"emails": ["ana@example.com"],
"phones": ["+40700000000"],
"country": "RO"
}'
await fetch("https://api.voyantcloud.com/v1/people", {
method: "POST",
headers: {
Authorization: `Bearer ${process.env.VOYANT_API_KEY!}`,
"content-type": "application/json",
},
body: JSON.stringify({ firstName: "Ana", lastName: "Ionescu", emails: ["ana@example.com"] }),
})
import os, requests
resp = requests.post(
"https://api.voyantcloud.com/v1/people",
headers={"Authorization": f"Bearer {os.environ['VOYANT_API_KEY']}", "content-type": "application/json"},
json={"firstName": "Ana", "lastName": "Ionescu"},
)
{
"id": "p_123",
"firstName": "Ana",
"lastName": "Ionescu",
"defaultEmail": "ana@example.com"
}